/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes, .cumhurbaskanlari ul li .detay span {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! MESLEK ARAMA                                   */
/* ================================================ */
.cumhurbaskanlari {
  float: left;
  margin-bottom: 20px; }
  .cumhurbaskanlari.meslekBosluk h3 {
    margin-bottom: 21px; }
  .cumhurbaskanlari h3 {
    margin-bottom: 16px;
    color: #525252;
    font-size: 15.5px;
    font-weight: bold; }
    .cumhurbaskanlari h3 .fa {
      margin-right: 3px; }
  .cumhurbaskanlari ul li {
    overflow: hidden;
    margin-bottom: 12px; }
    .cumhurbaskanlari ul li a {
      float: left;
      display: block;
      padding: 11px;
      border: 1px solid #f0f0f0; }
      .cumhurbaskanlari ul li a:hover {
        border-color: #9d9d9d; }
    .cumhurbaskanlari ul li img {
      float: left;
      width: 88px;
      height: 88px;
      display: block; }
    .cumhurbaskanlari ul li .detay {
      float: left;
      padding-left: 14px;
      width: 197px; }
      .cumhurbaskanlari ul li .detay span {
        display: block; }
      .cumhurbaskanlari ul li .detay .isim {
        font-size: 15px;
        color: #525252;
        line-height: 21px; }
      .cumhurbaskanlari ul li .detay .bilgi {
        color: #9d9d9d;
        font-weight: 500;
        font-size: 12px;
        line-height: 21px; }
        .cumhurbaskanlari ul li .detay .bilgi strong {
          color: #525252;
          font-weight: 500;
          line-height: 21px;
          display: inline-block;
          width: 80px; }

/*# sourceMappingURL=meslekArama.css.map */
